﻿*{ margin:0; border:0; padding:0; font-family:"微软雅黑";}
/*头部 begin*/
.head{
	float: left;
	height: 74px;
	width: 100%;
}
.head_center{
	height: 74px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.logo{
	float: left;
	height: 59px;
	width: 204px;
	margin-top: 15px;
}
.tel{
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	float: right;
	margin-top: 30px;
}
/*头部 end*/
/*导航 begin*/
.nav{
	background-color: #1d1d1d;
	float: left;
	height: 50px;
	width: 100%;
	margin-top: 20px;
}
.nav_center{
	height: 50px;
	width: 1000px;
	list-style-type: none;
	margin-right: auto;
	margin-left: auto;
}
.nav_center_text{
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	float: left;
	height: 40px;
	width: 210px;
	padding-top: 10px;
	cursor:pointer;
	text-decoration: none;
}
.nav_center_text:hover{
	color: #f39600;
}
/*导航 end*/
/*begin begin*/
.banner{
	float: left;
	height: 600px;
	width: 100%;
	background-image: url(../image/banner.jpg);
	background-repeat: no-repeat;
	background-size:100% 100%;
}
.banner_center{
	height: 600px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../image/banner_center.png);
	background-repeat: no-repeat;
}
.banner_input{
	float: left;
	height: 262px;
	width: 227px;
	position: absolute;
	border-radius: 8px;
	margin-top: 258px;
	margin-left: 737px;
	padding-top: 3px;
	padding-left: 14px;
	}
.input_name{
	background-color: #FFF;
	float: left;
	height: 30px;
	width: 198px;
	border: 1px solid #d8d8d8;
	border-radius: 3px;
	padding-top: 11px;
	padding-left: 12px;
}
.input_name_p{
	float:left;
	}
.input_name_text{
	font-size: 18px;
	color: #666;
	float: left;
	margin-left: 10px;
}
.input_name_input{
	float: left;
	height: 20px;
	width: 150px;
	margin-left: 8px;
	border: 1px solid #FFF;
	font-size: 18px;
	color: #666;
}
.input_tel{
	background-color: #FFF;
	float: left;
	height: 30px;
	width: 198px;
	border: 1px solid #d8d8d8;
	border-radius: 3px;
	padding-top: 11px;
	padding-left: 12px;
	margin-top:10px;
}
.input_tel_input{
	float: left;
	height: 20px;
	width: 150px;
	margin-left: 8px;
	border: 1px solid #FFF;
	font-size: 18px;
	color: #666;
}
.input_code{
	background-color: #FFF;
	float: left;
	height: 30px;
	width: 198px;
	border: 1px solid #d8d8d8;
	border-radius: 3px;
	padding-top: 11px;
	padding-left: 12px;
	margin-top:10px;
}
.input_code_input{
	float: left;
	height: 20px;
	width: 100px;
	margin-left: 8px;
	border: 1px solid #FFF;
	font-size: 18px;
	color: #666;
}
.verification{
	font-size: 12px;
	color: #000;
	text-align: center;
	float: left;
	height: 20px;
	width: 60px;
	text-decoration: none;
	background-color: #e39d07;
	margin-top:2px;
}
.verification:hover{
	background-color: #c68907;
}
.banner_botton a{
	background-color: #ef491f;
	float: left;
	height: 37px;
	width: 212px;
	margin-top: 30px;
	border: 1px solid #ef491f;
	border-radius: 5px;
	font-size: 18px;
	color: #FFF;
	text-align: center;
	padding-top: 10px;
	font-weight: bold;
	text-decoration: none;
	cursor:pointer;
}
.banner_botton a:hover{
	background-color: #bc3614;
}
/*begin end*/
/*痛点图 begin*/
.block1{
	background-color: #FFFFFF;
	float: left;
	width: 100%;
	padding-bottom:50px;
}
.block1_line{
	background-color: #1d1d1d;
	float: left;
	height: 29px;
	width: 100%;
	list-style-type: none;
}
.block1_main{
	background-color: #FFFFFF;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	list-style-type: none;
}
.block1_main_title{
	float: left;
	height: 54px;
	width: 827px;
	margin-left: 86px;
	font-size: 44px;
	font-weight: bold;
	color: #272936;
}
.block1_main_text{
	font-size: 18px;
	color: #1d1d1d;
	float: left;
	width: 827px;
	margin-top: 33px;
	margin-left: 86px;
}
.block1_main_label{
	float: left;
	width: 827px;
	margin-top: 59px;
	margin-left: 86px;
}
.main_label_1{
	
	float: left;
	height: 67px;
	width: 225px;
}
.main_label_2{

	float: left;
	height: 67px;
	width: 233px;
	margin-left: 37px;
}
.main_label_3{

	float: left;
	height: 67px;
	width: 292px;
	margin-left: 37px;
}
.label1{
	float: left;
}
.label1_text{
	font-size: 18px;
	color: #333333;
	float: left;
	height: 65px;
	width: 151px;
	margin-left: 8px;
	margin-top: -4px;
}
.label2{
	float: left;
}
.label2_text{
	font-size: 18px;
	color: #333333;
	float: left;
	height: 65px;
	width:159px;
	margin-left: 8px;
	margin-top: -4px;
}
.label3{
	float: left;
}
.label3_text{
	font-size: 18px;
	color: #333333;
	float: left;
	height: 65px;
	width:208px;
	margin-left: 8px;
	margin-top: -4px;
}
.block1_main_p{
	height: 600px;
	width: 1000px;
	float: left;
	background-image: url(../image/block1_main_p_bg.jpg);
	background-repeat: no-repeat;
}
.block1_p_text1{
	float: left;
	height: 32px;
	width: 139px;
	margin-left: 61px;
	font-size: 14px;
	color: #333;
	text-align: right;
}
.block1_p_text2{
	float: left;
	height: 32px;
	width: 138px;
	margin-left: 291px;
	font-size: 14px;
	color: #333;
}
.block1_p_text3{
	float: left;
	height: 33px;
	width: 102px;
	margin-left: 31px;
	font-size: 14px;
	color: #333;
	text-align: right;
}
.block1_p_text4{
	float: left;
	height: 33px;
	width: 118px;
	margin-left: 424px;
	font-size: 14px;
	color: #333;
}
.block1_p_text5{
	float: left;
	height: 32px;
	width: 199px;
	font-size: 14px;
	color: #333;
	text-align: right;
}
.block1_p_text6{
	float: left;
	height: 32px;
	width: 138px;
	margin-left: 291px;
	font-size: 14px;
	color: #333;
}
.block1_p_hang{
	float: left;
	height: 32px;
	width: 675px;
	margin-top: 57px;
}
.block1_p_hang2{
	float: left;
	height: 33px;
	width: 675px;
	margin-top: 81px;
}
.block1_p_hang3{
	float: left;
	height: 32px;
	width: 675px;
	margin-top: 84px;
}
.block1_main_botton{
	background-image: url(../image/block4_main_botton.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 63px;
	width: 560px;
	margin-top: 36px;
	margin-left: 192px;
	cursor: pointer;
	z-index: 100;
}
.block1_main_botton:hover{
	background-image: url(../image/block4_main_botton2.jpg);
	background-repeat: no-repeat;
	height: 63px;
	width: 560px;
	float: left;
}
/*痛点图 end*/
/*挂靠 begin*/
.block1_2{
	background-color: #e4e4e4;
	float: left;
	width: 100%;
	padding-bottom:50px;
}
.block1_2_line{
	background-color: #1d1d1d;
	float: left;
	height: 20px;
	width: 100%;
}
.block1_2_content{
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.block1_2_title{
	font-size:27px;
	font-weight: bold;
	color: #000000;
	width: 730px;
	margin-left: 134px;
	float: left;
	margin-top: 50px;
}
.block1_2_line2{
	height: 7px;
	width: 1000px;
	margin-top: 13px;
	float: left;
}
.block1_2_text{
	font-size: 14px;
	line-height: 24px;
	color: #333333;
	width: 813px;
	text-align: center;
	height: 45px;
	float: left;
	margin-top: 18px;
	margin-left: 103px;
}
.block1_2_tel{
	width: 1000px;
	margin-top: 15px;
	text-align: center;
	float: left;
	font-size: 30px;
	font-weight: bold;
	color: #ff7f11;
}
.block1_2_main{
	float: left;
	width: 832px;
	margin-top: 17px;
	margin-left: 84px;
}
.block1_2_main_l{
	float: left;
	height: 380px;
	width: 390px;
}
.block1_2_main_r{
	float: right;
	height: 380px;
	width: 390px;
}
.block1_2_main_l_title{
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	float: left;
	height: 34px;
	width: 390px;
}
.block1_2_main_l_main{
	float: left;
	height: 270px;
	width: 378px;
	border: 1px solid #cccccc;
	margin-top: 10px;
	padding: 5px;
}
.block1_2_main_l_botton{
	font-size: 18px;
	color: #FFFFFF;
	background-color: #ff7f11;
	text-align: center;
	float: left;
	height: 38px;
	width: 237px;
	margin-top: 25px;
	margin-left: 75px;
	cursor:pointer;
}
.block1_2_main_l_botton:hover{
	background-color: #da6b0b;
}
.block1_2_l_hang{
	float: left;
	height: 39px;
	width: 378px;
}
.block1_2_l_hang2{
	float: left;
	height: 39px;
	width: 378px;
	margin-top:7px;
}
.block1_2_l_hang_l{
	float: left;
	height: 29px;
	width: 174px;
	border: 1px dashed #cccccc;
	font-size: 18px;
	color: #333333;
	padding-top: 8px;
	padding-left: 8px;
}
.block1_2_l_hang_r{
	float: right;
	height: 25px;
	width: 170px;
	border: 1px dashed #cccccc;
	font-size: 18px;
	color: #333333;
	padding-top: 12px;
	padding-left: 12px;
}
.block1_2_l_hang_l_line{
	background-color: #ff7f11;
	float: left;
	height: 15px;
	width: 5px;
	margin-top:5px;
}
.block1_2_r_main{
	float: left;
	margin-top: 12px;
	margin-left: 15px;
}
.block1_2_r_main_hang{
	float: left;
	height: 73px;
	width: 347px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cccccc;
	font-size: 14px;
	color: #333333;
}
.block1_2_r_main_hang2{
	float: left;
	height: 73px;
	width: 347px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cccccc;
	font-size: 14px;
	color: #333333;
	margin-top:14px;
}
.r_main_hang_title{
	font-size: 18px;
	color: #ff7f11;
	float: left;
	padding-bottom: 8px;
	width:100%;
}
.r_main_hang_text{
	font-size: 14px;
	color: #333333;
	float: left;
	height: 34px;
	width: 348px;
}
/*挂靠 end*/
/*考试百科 begin*/
.block2{
	float: left;
	width: 100%;
	background-color: #eeeeee;
	padding-bottom:50px;
}
.block2_line{
	background-color: #1d1d1d;
	float: left;
	height: 20px;
	width: 100%;
}
.block2_main{
	height: 400px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 70px;
	list-style-type: none;
}
.block2_main_title p{
	font-size: 48px;
	font-weight: bold;
	color: #272936;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.block2_main_entrance{
	background-color: #000000;
	float: left;
	height: 463px;
	width: 979px;
	margin-top: 57px;
	padding: 9px;
}
.block2_main_hang1{
	float: left;
	height: 148px;
	width: 979px;
}
.block2_main_hang2{
	float: left;
	height: 148px;
	width: 982px;
	margin-top:9px;
}
.block2_main_hang3{
	float: left;
	height: 148px;
	width: 982px;
	margin-top:9px;
}
.block2_hang1_1{
	float: left;
	height: 148px;
	width: 238px;
	background-color: #0091ac;
}
.block2_hang1_2{
	float: left;
	height: 148px;
	width: 238px;
	margin-left:9px;
	background-color: #502a8d;
}
.block2_hang1_3{
	float: left;
	height: 148px;
	width: 238px;
	margin-left:9px;
	background-color: #4368af;
}
.block2_hang1_4{
	float: left;
	height: 148px;
	width: 238px;
	margin-left:9px;
	background-color: #009a3c;
}
.block2_hang2_1{
	float: left;
	height: 148px;
	width: 238px;
	background-color: #dd5e29;
}
.block2_hang2_2{
	float: left;
	height: 148px;
	width: 238px;
	margin-left:9px;
	background-color: #00a93c;
}
.block2_hang2_3{
	float: left;
	height: 148px;
	width: 238px;
	margin-left:9px;
	background-color: #840f84;
}
.block2_hang2_4{
	float: left;
	height: 148px;
	width: 238px;
	margin-left:9px;
	background-color: #254b9e;
}
.block2_hang3_1{
	background-color: #FF3300;
	float: left;
	height: 148px;
	width: 238px;
}
.block2_hang3_2{
	background-color: #FF3300;
	float: left;
	height: 148px;
	width: 238px;
	margin-left:9px;
}
.block2_hang3_3{
	float: left;
	height: 148px;
	width: 486px;
	background-color: #c9184e;
}
.block2_hang3_4{
	float: left;
	height: 148px;
	width: 486px;
	margin-left:9px;
	background-color: #e06228;
}
.hang1_1_text{
	float: left;
	margin-top: 12px;
	margin-left: 45px;
}
.hang1_1_text2{
	float: left;
	margin-top: 12px;
	margin-left: 147px;
	width: 147px;
}
.hang1_1_text3{
	float: left;
	margin-top: 12px;
	margin-left: 45px;
	margin-top:12px;
}

.year{
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	width: 91px;
	margin-left: 30px;
	float: left;
}
.year2{
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	width: 91px;
	margin-left: 30px;
	float: left;
}
.year3{
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	width: 91px;
	margin-left: 30px;
	float: left;
}

.time{
	font-size: 36px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	width:144px;
}
.time2{
	font-size: 36px;
	font-weight: bold;
	color: #fff;
	float: left;
	width:144px;
}
.time3{
	font-size: 36px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	width:144px;
}
.time4{
	font-size: 24px;
	font-weight: bold;
	color: #dbd40a;
	float: left;
	width:227px;
	margin-left:-30px;
}
.time5{
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	width:227px;
	margin-left:-30px;
	margin-top:12px;
}
.block2_botton{
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	height: 28px;
	width: 116px;
	margin-top: 8px;
	margin-left: 14px;
	border: 3px solid #FFFFFF;
	border-radius:5px;
	cursor:pointer;
	background-color: #0091ac;
	text-decoration: none;
	text-align: center;
	padding-top: 4px;
}
.block2_botton:hover{
	color: #000000;
	background-color: #ffc602;
	border: 3px solid #ffc602;
}
.block2_botton2{
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	height: 28px;
	width: 116px;
	margin-top: 8px;
	margin-left: 14px;
	border: 3px solid #FFFFFF;
	border-radius:5px;
	cursor:pointer;
	text-decoration: none;
	background-color: #502a8d;
	padding-top: 4px;
	text-align: center;
}
.block2_botton2:hover{
	color: #000000;
	background-color: #ffc602;
	border: 3px solid #ffc602;
}
.block2_botton3{
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	height: 28px;
	width: 116px;
	margin-top: 10px;
	margin-left: 14px;
	border: 3px solid #FFFFFF;
	border-radius:5px;
	cursor:pointer;
	background-color: #4368af;
	text-decoration: none;
	padding-top: 4px;
	text-align: center;
}
.block2_botton3:hover{
	color: #000000;
	background-color: #ffc602;
	border: 3px solid #ffc602;
}
.block2_botton4{
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	height: 28px;
	width: 116px;
	margin-top: 8px;
	margin-left: 14px;
	border: 3px solid #FFFFFF;
	border-radius:5px;
	cursor:pointer;
	background-color: #009a3c;
	text-decoration: none;
	padding-top: 4px;
	text-align: center;
}
.block2_botton4:hover{
	color: #000000;
	background-color: #ffc602;
	border: 3px solid #ffc602;
}
.block2_botton5{
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	height: 28px;
	width: 116px;
	margin-top: 8px;
	margin-left: 14px;
	border: 3px solid #FFFFFF;
	border-radius:5px;
	cursor:pointer;
	background-color: #dd5e29;
	text-decoration: none;
	padding-top: 4px;
	text-align: center;
}
.block2_botton5:hover{
	color: #000000;
	background-color: #ffc602;
	border: 3px solid #ffc602;
}
.block2_botton6{
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	height: 28px;
	width: 116px;
	margin-top: 8px;
	margin-left: 14px;
	border: 3px solid #FFFFFF;
	border-radius:5px;
	cursor:pointer;
	background-color: #00a93c;
	text-decoration: none;
	padding-top: 4px;
	text-align: center;
}
.block2_botton6:hover{
	color: #000000;
	background-color: #ffc602;
	border: 3px solid #ffc602;
}
.block2_botton7{
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	height: 28px;
	width: 116px;
	margin-top: 8px;
	margin-left: 14px;
	border: 3px solid #FFFFFF;
	border-radius:5px;
	cursor:pointer;
	background-color: #840f84;
	text-decoration: none;
	padding-top: 4px;
	text-align: center;
}
.block2_botton7:hover{
	color: #000000;
	background-color: #ffc602;
	border: 3px solid #ffc602;
}
.block2_botton8{
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	height: 28px;
	width: 116px;
	margin-top: 8px;
	margin-left: 14px;
	border: 3px solid #FFFFFF;
	border-radius:5px;
	cursor:pointer;
	background-color: #254b9e;
	text-decoration: none;
	padding-top: 4px;
	text-align: center;
}
.block2_botton8:hover{
	color: #000000;
	background-color: #ffc602;
	border: 3px solid #ffc602;
}
.block2_botton9{
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	height: 28px;
	width: 116px;
	margin-top: 8px;
	margin-left: 14px;
	border: 3px solid #FFFFFF;
	border-radius:5px;
	cursor:pointer;
	background-color: #c9184e;
	text-decoration: none;
	padding-top: 4px;
	text-align: center;
}
.block2_botton9:hover{
	color: #000000;
	background-color: #ffc602;
	border: 3px solid #ffc602;
}
.block2_botton10{
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	height: 28px;
	width: 116px;
	margin-top: 8px;
	margin-left: 14px;
	border: 3px solid #FFFFFF;
	border-radius:5px;
	cursor:pointer;
	background-color: #e06228;
	text-decoration: none;
	padding-top: 4px;
	text-align: center;
}
.block2_botton10:hover{
	color: #000000;
	background-color: #ffc602;
	border: 3px solid #ffc602;
}

/*考试百科 end*/


/*班型推荐 begin*/
.block5{
	background-color: #ffffff;
	width: 100%;
	float: left;
}
.block5_line{
	background-color: #1d1d1d;
	height: 20px;
	width: 100%;
	float: left;
}
.block5_content{

	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 70px;
	list-style-type: none;
}
.block5_title p{
	font-size: 48px;
	font-weight: bold;
	color: #272936;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.block5_hot{
	float: left;
	width: 100%;
	margin-top: 29px;
}
.block5_banner{
	background-image: url(../image/class_bg.png);
	background-repeat: no-repeat;
	float: left;
	height: 533px;
	width: 100%;
	z-index: 10;
	position: relative;
	}
.block5_banner_center{
	width:1000px;
	margin:0 auto;
	}
.block5_class{
	height: 696px;
	width: 887px;
	margin:0 auto;
}
.block5_main{
	width: 100%;
	float:left;
	}
.block5_2{
	background-color: #e4e4e4;
	float: left;
	width: 100%;
	padding-bottom:50px;	
	}
.block5_center{
	background-image: url(../image/block5_center.jpg);
	background-repeat: no-repeat;
	height: 748px;
	width: 1000px;
	margin-top: -10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

	}
.block5_center_text1{
	float: left;
	height: 31px;
	width: 892px;
	margin-top: 219px;
	margin-left: 85px;
	}
.block5_center_text2{
	float: left;
	height: 54px;
	width: 892px;
	margin-top: 19px;
	margin-left: 85px;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	color: #FFF;
}
.block5_center_text3{
	float: left;
	height: 31px;
	width: 892px;
	margin-top: 23px;
	margin-left: 85px;
}
.block5_center_text4{
	float: left;
	height: 54px;
	width: 892px;
	margin-top: 19px;
	margin-left: 85px;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	color: #FFF;
}
.block5_center_text5{
	float: left;
	height: 31px;
	width: 892px;
	margin-top: 23px;
	margin-left: 85px;
}
.block5_center_text6{
	float: left;
	height: 54px;
	width: 892px;
	margin-top: 19px;
	margin-left: 85px;
	font-size: 18px;
	line-height: 30px;
	color: #FFF;
	font-weight: bold;
}
.block5_center_text7{
	float: left;
	height: 31px;
	width: 892px;
	margin-top: 23px;
	margin-left: 85px;
}
.block5_center_text8{
	float: left;
	height: 54px;
	width: 892px;
	margin-top: 19px;
	margin-left: 85px;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	color: #FFF;
}
.block5_small_1{
	font-size: 18px;
	color: #000;
	float: left;
	font-weight: bold;
	}
.block5_small_2{
	font-size: 18px;
	font-weight: bold;
	color: #ffab0b;
	float: left;
	margin-left: 25px;	
	}
.block5_botton1{
	font-size: 18px;
	font-weight: bold;
	color: #000;
	background-color: #ffab0b;
	text-align: center;
	float: right;
	height: 30px;
	width: 94px;
	border-radius:5px;
	cursor:pointer;
}
.block5_botton1:hover{
	background-color: #cd8a0a;
	}
.block5_class2{
	float: left;
	height: 696px;
	width: 887px;
	margin-top: 28px;
	margin-left: 40px;
}
.block5_class_1{
	float: left;
	height: 696px;
	width: 287px;
}
.block5_class_2{
	float: left;
	height: 696px;
	width: 287px;
	margin-left:12px;
}
.block5_class_3{
	float: left;
	height: 696px;
	width: 287px;
	margin-left:12px;
}
.block5_class_1_title{
	float: left;
	height: 164px;
	width: 287px;
}
.block5_class_1_name{
	background-color: #c00a1b;
	float: left;
	height: 98px;
	width: 287px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cd3b49;
	border-bottom-color: #cd3b49;
	list-style-type: none;
}
.block5_class_1_name_text{
	float: left;
	margin-top: 10px;
	margin-left: 48px;
	font-size: 36px;
	font-weight: bold;
	color: #FFFFFF;
}
.block5_class_1_price{
	background-color: #7d0712;
	float: left;
	height: 50px;
	width: 287px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #cd3b49;
	font-size: 18px;
	font-weight: bold;
	color: #ffff00;
	text-align: center;
	padding-top: 28px;
}
.block5_class_1_content{
	background-color: #c00a1b;
	float: left;
	height: 279px;
	width: 274px;
	padding-top: 20px;
	padding-left: 13px;
	font-size: 14px;
	color: #FFFFFF;
}
.class_1_content_main{
	float: left;
	height: 210px;
	margin-top: 42px;
}
.class_1_content_main_l{
	float: left;
	width: 70px;
}
.class_1_content_main_r{
	float: left;
	width: 180px;
}
.block5_class_1_bottom{
	background-image: url(../image/block5_class_1_bottom.png);
	background-repeat: no-repeat;
	float: left;
	height: 52px;
	width: 287px;
}
.block5_botton{
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	background-color: #ffab0b;
	height: 32px;
	width: 158px;
	margin-left: 49px;
	border-radius:10px;
	float: left;
	cursor:pointer;
	padding-top: 8px;
	text-align: center;
	padding-left: 30px;
}
.block5_botton:hover{
	background-color: #dd9408;
}
.block5_sign_up{
	height: 68px;
	width: 1000px;
	margin: 0 auto;
	background-image: url(../image/block5_sign_up.jpg);
	background-repeat: repeat-x;
	margin-bottom:50px;
	}
.sign_up_l{
	float: left;
	height: 36px;
	width: 300px;
	margin-top: 18px;
	margin-left: 24px;
}
.sign_up_r{
	float: left;
	height: 62px;
	width: 382px;
	margin-top: 4px;
	margin-left: 17px;
	background-image: url(../image/sign_up_r.png);
	background-repeat: no-repeat;
	cursor:pointer;
	}
.sign_up_r:hover{
	background-image: url(../image/sign_up_r2.png);
	background-repeat: no-repeat;
}
.sign_up_name{
	font-size: 24px;
	font-weight: bold;
	color: #000;
}
.sign_up_text1{
	background-image: url(../image/sign_up_text1.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 30px;
	width: 159px;
	margin-left: 10px;
	font-size: 14px;
	padding-left: 5px;
	}
.sign_up_text2{
	background-image: url(../image/sign_up_text1.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 30px;
	width: 214px;
	margin-left: 10px;
	font-size: 14px;
	padding-left: 5px;
	}
.sign_up_tel{
	float: left;
	height: 35px;
	width: 305px;
	margin-left: 15px;
	font-size: 24px;
	font-weight: bold;
	color: #000;
}
/*班型推荐 end*/
/*精炼定制教学法 begin*/
.block6{
	background-color: #eeeeee;
	float: left;
	width: 100%;
	padding-bottom:50px;
}
.block6_line{
	background-color: #1d1d1d;
	float: left;
	height: 20px;
	width: 100%;
}
.block6_content{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 70px;
	list-style-type: none;
}
.block6_title{
	font-size: 48px;
	font-weight: bold;
	color: #272936;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}
.block6_main{
	float: left;
	height: 485px;
	width: 1000px;
	margin-top: 35px;
}
.block6_main_title{
	font-size: 60px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #2f2f2f;
	text-align: center;
	float: left;
	height: 83px;
	width: 1000px;
	padding-top: 5px;
}
.block6_main_content{
	float: left;
	height: 397px;
	width: 1000px;
	list-style-type: none;
}
.block6_main_content_1{
	background-color: #fea501;
	float: left;
	height: 397px;
	width: 200px;
}
.block6_main_content_2{
	background-color: #4a7bbe;
	float: left;
	height: 397px;
	width: 200px;
}
.block6_main_content_3{
	background-color: #6d6f6c;
	float: left;
	height: 397px;
	width: 200px;
}
.block6_main_content_4{
	background-color: #82bc12;
	float: left;
	height: 397px;
	width: 200px;
}
.block6_main_content_5{
	background-color: #bc6a12;
	float: left;
	height: 397px;
	width: 200px;
}
.block8_main_p{
	float: left;
	height: 130px;
	width: 200px;
}
.block8_main_number{
	font-size: 38px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	float: left;
	height: 108px;
	width: 200px;
	line-height: 46px;
	padding-top: 20px;
}
.block8_main_text{
	background-color: #d16304;
	float: left;
	height: 65px;
	width: 180px;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 15px;
	padding-left: 20px;
}
.block8_main_text2{
	background-color: #0c3165;
	float: left;
	height: 65px;
	width: 180px;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 15px;
	padding-left: 20px;
}
.block8_main_text3{
	background-color: #363835;
	float: left;
	height: 65px;
	width: 180px;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 15px;
	padding-left: 20px;
}
.block8_main_text4{
	background-color: #4b6f01;
	float: left;
	height: 75px;
	width: 180px;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-left: 20px;
}
.block8_main_text5{
	background-color: #7b4409;
	float: left;
	height: 75px;
	width: 180px;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-left: 20px;
}
.block8_main_botton{
	background-color: #e90d31;
	float: left;
	height: 26px;
	width: 126px;
	margin-top: 15px;
	margin-left: 34px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	cursor:pointer;
}
.block8_main_botton:hover{
	background-color: #bb0b28;
}

/*精炼定制教学法 end*/
/*考试教辅推荐 begin*/
.block9{
	background-color: #ffdfb5;
	float: left;
	width: 100%;
	padding-bottom:50px;
}
.block9_line{
	background-color: #1d1d1d;
	float: left;
	height: 20px;
	width: 100%;
}
.block9_content{
	width: 100%;
	padding-top: 70px;
	float: left;
	height: 560px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffd5ad;
}
.block9_content2{
	width: 100%;
	float: left;
	padding-top: 30px;
	padding-bottom:50px;
}
.block9_main{
	height: 510px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.block9_main_title{
	font-size: 48px;
	font-weight: bold;
	color: #000000;
	width: 506px;
	margin-left: 220px;
	float: left;
}
.block9_main_top{
	float: left;
	height: 440px;
	width: 1000px;
	margin-top: 25px;
}
.block9_main_top_l{
	background-color: #FFFFFF;
	float: left;
	height: 425px;
	width: 746px;
	padding-top: 15px;
	padding-left: 47px;
}
.block9_main_top_l_top{
	float: left;
	height: 217px;
	width: 716px;
}
.block9_main_top_l_bottom{
	float: left;
	height: 194px;
	width: 716px;
}
.block9_l_bottom1{
	float: left;
	height: 194px;
	width: 165px;
}
.block9_l_bottom2{
	float: left;
	height: 194px;
	width: 188px;
}
.block9_l_bottom3{
	float: left;
	height: 194px;
	width: 194px;
}
.block9_l_bottom4{
	float: left;
	height: 194px;
	width: 169px;
}
.block9_l_bottom1_p{
	height: 133px;
	width: 165px;
	margin-right: auto;
	margin-left: auto;
}
.block9_l_bottom1_t{
	font-size: 12px;
	color: #333333;
	float: left;
	height: 61px;
	width: 165px;
	text-align: center;
}
.block9_l_top_1{
	float: left;
	height: 217px;
	width: 353px;
}
.block9_l_top_2{
	float: left;
	height: 217px;
	width: 353px;
}
.block9_l_top_1_p{
	float: left;
	height: 217px;
	width: 165px;
}
.block9_l_top_1_text{
	font-size: 14px;
	color: #333;
	float: left;
	height: 40px;
	width: 188px;
	margin-top: 88px;
	text-align: center;
}
.block9_main_top_r{
	float: left;
	height: 440px;
	width: 180px;
	margin-left: 26px;
}
.block9_main_top_r_1{
	float: left;
	height: 207px;
	width: 180px;
}
.block9_main_top_r_2{
	float: left;
	height: 216px;
	width: 180px;
	margin-top: 23px;
}
/*考试教辅推荐 end*/
/*独家资料大放送 begin*/
.block9_content2_title{
	font-size: 30px;
	color: #bf060a;
	height: 34px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
	padding-bottom: 10px;
	text-align: center;
	padding-bottom:10px;
}
.block9_content2_main{
	height: 259px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.block9_content2_main_l{
	float: left;
	height: 241px;
	width: 160px;
	margin-left: 49px;
	padding-top: 30px;
	margin-top:50px;
}
.block9_content2_main_m{
	float: left;
	height: 241px;
	width: 430px;
	margin-left: 47px;
	padding-top: 30px;
}
.block9_content2_main_r{
	float: left;
	height: 259px;
	width: 281px;
	margin-left: 33px;
	margin-top:25px;
}
.block9_content2_main_m_hang{
	font-size: 14px;
	color: #000000;
	float: left;
	height: 22px;
	width: 430px;
}
.block9_content2_main_r_p{
	float: left;
	height: 107px;
	width: 281px;
}
.block9_form{
	float: left;
	height: 500px;
	width: 253px;
	border-radius:3px;
	padding-top: 3px;
	padding-left: 22px;
}
.block9_form_hang{
	font-size: 16px;
	color: #333;
	float: left;
	height: 30px;
	width: 244px;
}
.block9_form_hang2{
	font-size: 16px;
	color: #333;
	float: left;
	height: 30px;
	width: 244px;
	margin-top:15px;
}
.block9_form_text{
	float: left;
	height: 24px;
	width: 159px;
	border: 1px solid #dbdbdb;
	border-radius:3px;
	padding-left: 5px;
}
.block9_botton{
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #e43c0f;
	text-align: center;
	height: 26px;
	width: 241px;
	border: 1px solid #e43c0f;
	border-radius:3px;
	margin-top: 10px;
	cursor:pointer;
}
.block9_botton:hover{
	background-color: #bf340e;
}
/*独家资料大放送 end*/
/*弹出框 begin*/
.pop-up-box{
	background-color: #b10909;
	float: left;
	height: 79px;
	width: 236px;
	border: 2px solid #000000;
	padding-top: 12px;
	padding-left: 43px;
	font-weight: bold;
	color: #ffab0b;
	list-style-type: none;
}
.block8_botton{
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	background-color: #ffab0b;
	text-align: center;
	float: left;
	height: 28px;
	width: 103px;
	margin-top: 16px;
	margin-left: 44px;
	border-radius:5px;
	cursor:pointer;
}
.block8_botton:hover{
	background-color: #cf8b0a;
}
/*弹出框 end*/
.block8_main_bottom_r_title{
	float: left;
	height: 142px;
	width: 485px;
	margin-top: 19px;
	margin-left: 39px;
}
.block8_main_bottom_r_main{
	float: left;
	height: 144px;
	width: 520px;
	margin-top: 14px;
	margin-left: 21px;
}
.r_main_l{
	float: left;
	height: 144px;
	width: 163px;
	list-style-type: none;
}
.r_main_m{
	float: left;
	height: 144px;
	width: 182px;
	margin-left: 17px;
	list-style-type: none;
}
.r_main_r{
	float: left;
	height: 144px;
	width: 139px;
	margin-left: 19px;
	list-style-type: none;
}
.r_main_l_top{
	height: 72px;
	width: 72px;
	margin-left: auto;
	background-image: url(../image/r_main_l_top.png);
	background-repeat: no-repeat;
	margin-right: auto;
}
.r_main_l_bottom{
	height: 65px;
	width: 163px;
	margin-top: 7px;
	text-align: center;
	font-size: 12px;
	color: #333;
	margin-right: auto;
	margin-left: auto;
}
.r_main_m_top{
	background-image: url(../image/r_main_l_center.png);
	background-repeat: no-repeat;
	height: 72px;
	width: 72px;
	margin-right: auto;
	margin-left: auto;
}
.r_main_m_bottom{
	height: 65px;
	width: 182px;
	margin-top: 7px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.r_main_m_bottom{
	height: 65px;
	width: 180px;
	margin-top: 7px;
	text-align: center;
	font-size: 12px;
	color: #333;
	margin-right: auto;
	margin-left: auto;
}
.r_main_r_top{
	background-image: url(../image/r_main_r_center.png);
	background-repeat: no-repeat;
	height: 72px;
	width: 72px;
	margin-right: auto;
	margin-left: auto;
}
.r_main_r_bottom{
	height: 65px;
	width: 139px;
	margin-top: 7px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 12px;
	color: #333;
}
/*独家资料大放送 end*/

/*超一流课程服务体验 begin*/
.block10{
	background-color: #eeeeee;
	float: left;
	width: 100%;
	padding-bottom:50px;
}
.block10_line{
	background-color: #1d1d1d;
	float: left;
	height: 20px;
	width: 100%;
}
.block10_main{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.block10_main_title{
	font-size: 30px;
	font-weight: bold;
	width: 814px;
	margin-right: auto;
	margin-left: auto;
	padding-top:70px;
}
.block10_main_content{
	float: left;
	height: 600px;
	width: 1000px;
	margin-top: 60px;
}
.block10_content_top{
	float: left;
	height: 75px;
	width: 1000px;
}
.block10_content_down{
	float: left;
	height: 525px;
	width: 1000px;
}
.block10_content_down_l{
	float: left;
	height: 525px;
	width: 389px;
}
.block10_content_down_l_block{
	font-size: 14px;
	line-height: 18px;
	color: #FFFFFF;
	background-color: #a3a3a3;
	text-align: center;
	float: left;
	height: 52px;
	width: 389px;
	border-radius:20px;
	padding-top: 10px;
}
.block10_content_down_l_block2{
	font-size: 14px;
	line-height: 18px;
	color: #FFFFFF;
	background-color: #a3a3a3;
	text-align: center;
	float: left;
	height: 42px;
	width: 389px;
	border-radius:20px;
	padding-top: 20px;
	margin-top:2px;
}
.block10_content_down_m{
	float: left;
	height: 525px;
	width: 210px;
	margin-left: 7px;
}
.block10_content_down_r{
	float: left;
	height: 525px;
	width: 389px;
	margin-left:5px;
}
.block10_content_down_r_block{
	font-size: 14px;
	line-height: 18px;
	color: #000;
	background-color: #ffd586;
	text-align: center;
	float: left;
	height: 52px;
	width: 389px;
	border-radius:20px;
	padding-top: 10px;
}
.block10_content_down_r_block3{
	font-size: 14px;
	line-height: 18px;
	color: #000;
	background-color: #ffd586;
	text-align: center;
	float: left;
	height: 52px;
	width: 389px;
	border-radius:20px;
	padding-top: 10px;
	margin-top:2px;
}
.block10_content_down_r_block4{
	font-size: 14px;
	line-height: 18px;
	color: #000;
	background-color: #ffd586;
	text-align: center;
	float: left;
	height: 60px;
	width: 389px;
	border-radius:20px;
	padding-top: 2px;
	margin-top:2px;
}
.block10_content_down_r_block2{
	font-size: 14px;
	line-height: 18px;
	color: #000;
	background-color: #ffd586;
	text-align: center;
	float: left;
	height: 42px;
	width: 389px;
	border-radius:20px;
	padding-top: 20px;
	margin-top:2px;
	
}
.block10_content_top_l{
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	float: left;
	height: 49px;
	width: 447px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e3e3e3;
	padding-left: 15px;
	line-height:49px;
}
.block10_content_top_m{
	float: left;
	height: 75px;
	width: 75px;
}
.block10_content_top_r{
	font-size: 18px;
	font-weight: bold;
	color: #c00a1b;
	text-align: center;
	float: left;
	height: 49px;
	width: 414px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e3e3e3;
	padding-left: 48px;
}
/*超一流课程服务体验 end*/
/*品牌专区  begin*/
.block11{
	background-color: #d2d2d2;
	float: left;
	height: 498px;
	width: 100%;
}
.block11_line{
	background-color: #1d1d1d;
	float: left;
	height: 20px;
	width: 100%;
}
.block11_main{
	height: 478px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.block11_main_l{
	float: left;
	height: 478px;
	width: 294px;
}
.block11_main_r{
	height: 348px;
	width: 694px;
	float: left;
	margin-top: 74px;
	margin-left: 3px;
}
.block11_main_r_title{
	font-size: 26px;
	font-weight: bold;
	color: #343434;
	float: left;
	height: 44px;
	width: 677px;
	padding-left: 3px;
}
.block11_main_r_content{
	float: left;
	height: 249px;
	width: 694px;
	margin-top: 55px;
}
.block11_main_r_content_1{
	background-color: #afafaf;
	float: left;
	height: 249px;
	width: 164px;
}
.block11_main_r_content_2{
	background-color: #afafaf;
	float: left;
	height: 249px;
	width: 164px;
	margin-left:17px;
}
.block11_tag{
	float: left;
	height: 76px;
	width: 78px;
	margin-top: 11px;
	margin-left: 43px;
}
.block11_tag_text{
	float: left;
	height: 98px;
	width: 142px;
	margin-top: 28px;
	margin-left: 12px;
	font-size: 14px;
	line-height: 18px;
	color: #FFFFFF;
	text-align: center;
}
.block11_tag_text_title{
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	height: 26px;
	width: 142px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.block11_tag_text_text{
	float: left;
	height: 61px;
	width: 142px;
	margin-top: 12px;
}
.block11_weixin{
	float: left;
	height: 192px;
	width: 139px;
	margin-left: 24px;
}
.block11_weixin_p{
	float: left;
	height: 139px;
	width: 139px;
}
.block11_weixin_text{
	font-size: 14px;
	line-height: 18px;
	color: #333333;
	text-align: center;
	float: left;
	height: 40px;
	width: 139px;
	margin-top: 15px;
}
/*品牌专区  end*/
/*footer begin*/
/* 底部 */
#footer {
}
.footer_top{
	height: auto;
	background-color: #eaeaea;
	width: 100%;
	float: left;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #000;
}
.top_content{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#footer .nav {
	height: 36px;
	text-align: center;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #eaeaea;
	margin-bottom:20px;
}
.nav out {
	font-size: 0px;
	letter-spacing: -5px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.nav out in {
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	margin-right: auto;
	margin-left: auto;
	width:520px;
}

li {
list-style-type: none;
padding: 0;
margin: 0;
}
.in {
display: inline-block;
vertical-align: top;
letter-spacing: normal;
}
.nav out in a {
background: transparent;
text-decoration: none;
padding: 0;
margin: 0;
color: #333;
}
.content_1{
	float: left;
	width: 139px;
}
.content_2{
	float: left;
	width: 233px;
}
.content_3{
	float: left;
	width: 282px;
}
.content_4{
	float: left;
	width: 256px;
}
.content_5{
	float: left;
	width: 229px;
}
.content_1_text{
	font-size: 12px;
	line-height: 24px;
	color: #666666;
}
.content_1_text a{
	font-size: 12px;
	text-decoration: none;
	color: #666666;
}

.content_1_text a:hover{font-weight: bold; color:#ad001b;}
.footer_botton{
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #095c9a;
	height: 17px;
	width: 57px;
	border-radius:3px;
	padding-right: 5px;
	padding-left: 5px;
}
.footer_botton a{
	background-color: #095c9a;
	height: 17px;
	width: 57px;
	font-size: 12px;
	color: #FFFFFF;
}
.footer_botton a:hover{
	background-color: #095c9a;
	height: 17px;
	width: 57px;
	color: #FFFFFF;
	text-decoration: none;
}
.share{
	float: left;
	height: 107px;
	width: 228px;
	margin-top: 8px;
}
.share_l{
	float: left;
	width: 110px;
}
.footer-r-icona{
	background-image: url(../image/weixin.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 35px;
	width: 35px;
	margin-top: 13px;
}
.footer-r-iconb{
	background-image: url(../image/QQ.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 35px;
	width: 35px;
	margin-left: 9px;
	margin-top: 13px;
}
.share_r{
	float: left;
	margin-left: 10px;
}
.footer_center{
	background-color: #dcdcdc;
	height: 88px;
	width: 100%;
	float: left;
}
.center_content_2{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	color: #333;
	text-align: center;
	line-height: 20px;
	margin-top: 10px;
}
.footer_bottom{
	background-color: #000000;
	float: left;
	height: 150px;
	width: 100%;
	padding-top: 30px;
	/*margin-bottom: 50px;*/
}
.fklb_p{
	float: left;
}
.bottom_text{
	font-size: 12px;
	color: #d1d1d1;
	text-align: center;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	line-height: 24px;
}
.in_main{
	width: 750px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}


#footer .nav li { display:inline-block; line-height:36px; font-size:14px; color:#555;float:left; }
#footer .nav li a{
	padding:0 11px;
	line-height:36px;
	font-weight:bold;
	color:#333;
	cursor:pointer;
	text-decoration: none;
}
#footer .nav li a:hover{ color:#ad001b;}
#footer .copyright { padding-top:13px; }
#footer .copyright p{ text-align:center; color:#777;  line-height:26px; }

.page_class { height: 28px; margin: 0 auto; }
.page_class li { width:35px; height:35px; float: left;margin-left:5px; line-height:35px; text-align:center; border:#eaeaea solid 1px;}
.page_class li.prev ,.page_class li.next{ width:66px; }
.page_class li a {  color:#666; padding:0 13px;  display:block;}
.page_class li a:hover { color: #fff;background:#128dc9 ; }
/*footer end*/
/*** 首屏下方 固定栏 ***/
.act-nav-out{
	width: 100%;
	height: 100px;
	margin-left:auto;
	margin-right:auto;
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 500;
	_position:absolute;

_top:expression(documentElement.scrollTop+documentElement.clientHeight-this.offsetHeight);
	background-color: #c0091b;
}
.fklb_bj_l{
	float: left;
	height: 100px;
	width: 76px;
	overflow: hidden;
}
.fklb_bj_r{
	float: left;
	height: 122px;
	width: 873px;
	margin-top: 5px;
	margin-left: 2px;
	overflow: hidden;
}
.fklb_bj_r_t{
	float: left;
	height: 57px;
}
.fklb_bj_r_d{
	float: left;
	margin-left: 2px;
	height: 27px;
	width: 873px;
}
.r_d_text{
	font-size: 16px;
	color: #000000;
	background-color: #FFFFFF;
	float: left;
	height: 27px;
	width: 188px;
	padding-left: 10px;
}
.r_d_text2{
	font-size: 16px;
	color: #000000;
	background-color: #FFFFFF;
	float: left;
	height: 27px;
	width: 188px;
	padding-left: 10px;
	margin-left:25px;
}
/***   报考信息 begin   ***/
 .fklb_bj{
	background:#c0091b;
	width:1000px;
	border-radius:0px;
	margin: 0 auto;
	padding:2px
}
 .fklb_inp{
	width:180px;
	height:24px;
	line-height:24px;
	border:1px solid #CCC;
	font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";
	padding-left:15px;
	margin-right:10px;
	margin-top:2px;
}
 .tjj {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	background-color: #fff200;
	text-align: center;
	float: left;
	height: 27px;
	width: 200px;
	margin-left: 25px;
	border-radius:5px;
	cursor:pointer;	
}
 .tjj:hover{
	background-color: #ffc600;
}
#totop{
	position: fixed;
	_position: absolute;
	bottom: 56px;
	right: 20px;
	z-index: 30000;
	transition: bottom 0.9s ease 0s;
}
.gotop {
	width: 56px;
	height: 56px;
	margin-top: 2px;
	background-position: 0px 0px;
	cursor: pointer;
	line-height: 200px;
	overflow: hidden;
	background: url(../image/gotopA.png) no-repeat scroll 0% 0% transparent;
	position: relative;
	display: inline-block;
}

/*弹出窗口 begin*/
.float{
	float: left;
	height: 350px;
	width: 625px;
	background-image: url(../image/float_bg.jpg);
	background-repeat: no-repeat;
	padding-left: 49px;
}
.float_close{
	float: right;
	height: 29px;
	width: 29px;
	margin-top: 16px;
	margin-right: 16px;
	cursor:pointer;
}
.float_title{
	font-size: 25px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	height: 57px;
	width: 555px;
	margin-left: 18px;
	list-style-type: none;
	margin-top: 30px;
}
.float_text{
	font-size: 30px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	float: left;
	height: 52px;
	width: 579px;
	margin-top: 9px;
}
.float_text2{
	font-size: 14px;
	color: #FFFFFF;
	float: left;
	height: 69px;
	width: 426px;
	margin-top: 19px;
	margin-left: 77px;
	text-align: center;
	line-height: 24px;
}
.float_botton{
	float: left;
	height: 86px;
	width: 426px;
	margin-top: 30px;
	margin-left: 77px;
}
.float_botton_l{
	float: left;
	height: 86px;
	width: 182px;
}
.float_botton_r{
	float: left;
	height: 86px;
	width: 182px;
	margin-left: 61px;
}
.float_botton_l_botton{
	font-size: 20px;
	color: #ec2e21;
	background-color: #FFFFFF;
	text-align: center;
	float: left;
	height: 43px;
	width: 182px;
	cursor:pointer;
	font-weight: bold;
}
.float_botton_l_botton:hover{
	color: #000000;
	background-color: #FFFF00;
}
.float_botton_l_bottom{
	float: left;
}
.float_botton_r_botton{
	font-size: 20px;
	color: #ec2e21;
	background-color: #FFFFFF;
	text-align: center;
	float: left;
	height: 43px;
	width: 182px;
	cursor:pointer;
	font-weight: bold;
}
.float_botton_r_botton:hover{
	color: #000000;
	background-color: #FFFF00;
}
.float_botton_r_bottom{
	float: left;
}
/*弹出窗口 end*/
